uuid: e550ee37-b96b-493b-a433-f3008e75ceec
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hero_image_media
    - media.type.image
    - node.type.landing_page
id: node.landing_page.field_hero_image_media
field_name: field_hero_image_media
entity_type: node
bundle: landing_page
label: 'Hero Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
